=== debian/changelog ===
colored (1.3.93-2) unstable; urgency=medium

  [ Arthur Diniz ]
  * Upload to unstable.
  * Run wrap-and-sort.
  * debian/control: Added 'Rules-Requires-Root: no' in source stanza.
  * debian/copyright:
      - Added Ondřej Nový.
      - Changed license from MIT to Expat on Upstream and Packaging.
  * debian/docs: Created and linked with README.rst.
  * debian/salsa-ci.yml: Created.
  * debian/watch: Fix regex.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 31 Oct 2019 16:28:30 -0300

colored (1.3.93-1) experimental; urgency=medium

  * Initial release. (Closes: #932142)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 15 Jul 2019 14:18:46 -0400
