=== debian/control ===
Source: colored
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Arthur Diniz <arthurbdiniz@gmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-colored
Vcs-Git: https://salsa.debian.org/python-team/modules/python-colored.git
Homepage: https://gitlab.com/dslackw/colored
Testsuite: autopkgtest-pkg-python

Package: python3-colored
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simple library for coloring and formatting in terminal
 Collection of color codes and names for 256 color terminal setups.
 The following is a list of 256 colors for Xterm, containing an example
 of the displayed color, Xterm Name, Xterm Number and HEX.
