## colored 1.4.2

=== requirements.txt ===
# Python 2, 3
# Linux, Windows OS
