=== debian/changelog ===
colored (1.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Arthur Diniz ]
  * New upstream version 1.4.2
  * debian/control: Declare compliance with debian policy 4.5.1

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 13 Jan 2021 00:19:16 -0300
