=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: colored
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Arthur Diniz <arthurbdiniz@gmail.com>,
 Build-Depends:
@@ -9,10 +9,10 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-colored
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-colored.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colored
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-colored.git
 Homepage: https://gitlab.com/dslackw/colored
 Testsuite: autopkgtest-pkg-python
