=== debian/watch ===
version=4
https://gitlab.com/dslackw/colored/-/tags .*/archive/.*/colored-v?@ANY_VERSION@@ARCHIVE_EXT@
