## colored 2.2.3

=== debian/changelog ===
colored (2.2.3-1) unstable; urgency=medium

  * Team upload.

  [ AdneMoretti ]
  * New upstream version 2.2.3.

  [ Leonardo Milomes Vitoriano ]
  * d/control: Add pybuild-plugin-pyproject to Build-Depends.
  * d/control: Bump Standards-Version to 4.6.2

 -- Leonardo Milomes Vitoriano <leonardomilov@gmail.com>  Fri, 06 Oct 2023 09:30:42 -0300

colored (1.4.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:55:56 +0100
