=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders:
  Arthur Diniz <arthurbdiniz@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+ pybuild-plugin-pyproject,
+ flit,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colored
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-colored.git
