## colored 2.2.4

=== debian/changelog ===
colored (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4.
  * d/control: Bump Standards-Version to 4.7.0, no changes needed.
  * d/copyright: Update Arthur Diniz years to 2019-2024.
  * d/rules: Create py.typed PEP 561 marker file. (Closes: #1069668)
  * d/watch: Support GitLab new tag order.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 20 Aug 2024 21:58:57 +0100
