=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools,
  pybuild-plugin-pyproject,
  flit,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colored
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-colored.git
