=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

# Add py.typed PEP 561 marker file
# PEP 561: https://peps.python.org/pep-0561/
# Upstream Patch: https://gitlab.com/dslackw/colored/-/merge_requests/21
# Bug: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1069668
execute_before_dh_auto_configure:
	touch colored/py.typed
